Bug 69746 - rdist(1) man-page refers to non-existent man-page
Summary: rdist(1) man-page refers to non-existent man-page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: rdist   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-24 21:58 UTC by Glen A. Foster
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 21:58:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2002-07-24 21:58:06 UTC
Description of Problem: The command "man 1 rdist" produces a man-page that has
non-existent SEE ALSO entries: sh(1), csh(1)

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/man1/rdist.1.gz
rdist-6.1.5-23

How Reproducible: 100% (always)

Steps to Reproduce:
1. man 1 rdist
2. check the SEE ALSO reference(s)

Comment 1 Phil Knirsch 2002-08-08 08:34:44 UTC
sh manpage is available now in rawhide version of bash.
csh is being done right now and will be in next rawhide version of tcsh.


Note You need to log in before you can comment on or make changes to this bug.